@import "reset.css";

/*-----------------GENERAL STYLES-----------------*/ 
	body { background-color: #ffffff; font-family: Arial; color:#6f6f6f;padding-bottom:100px;}
	#wrap { width: 1024px; height:700px; margin: 0 auto; padding-top:0px;margin-bottom:50px;}
	a:link {text-decoration: none;color:#ffffff;}
	a:visited {text-decoration: none;color:#ffffff;}
	a:hover {text-decoration: none;color:#000000;}
	a.active {text-decoration: none;color:#ffffff;}
/*---------------------HEADER---------------------*/ 

	#header { height: 200px; background-color:#286E99;padding-right:70px;margin-top:0px;}
	
	#header ul{
		display:inline;
		float:right;
		font-size:11px;
		text-align: right;
		padding-top:28px;
	}
	
	#header ul li {
		padding:7px 0 7px 0;
	}
	
	#header ul a:link {text-decoration: none;color:#ffffff;}
	#header ul a:visited {text-decoration: none;color:#fffff;}
	#header ul a.active,
	#header ul a:hover {text-decoration: none;color:#333333;}
	#header h1 a{
    float: left;
    background: url(../images/logo.png)  0 0 no-repeat;
    position:relative;
    top:50px;
    left:44px;
    width: 349px;
    height: 96px;
    text-indent: -9999px;
    
  }

	

/*---------------------SUB-HEADER---------------------*/ 
	#sub_header {
		margin-right:70px;
		width:100%;
	}
	
 	#sub_header ul {
 		float: right;
		font-size:11px;
		padding-top:10px;
		padding-right:70px;
 	}

	#sub_header li{
		margin:0 auto;
		display:inline;
		padding-right:35px;
	}
	#sub_header li.last {
		padding-right:0px !important;
	}
	
	#sub_header a:link{text-decoration:none;color:#6f6f6f;}
	#sub_header a:visited {text-decoration: none;color:#6f6f6f;}
	#sub_header a.active,
	#sub_header a:hover {text-decoration: none;color:#286E99;}


	#header {
		margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 0;
    width: 954px; 
   }
  #sub_header {
  	margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 0;
    width: 1024px; 
  }
  #header_wrap {
  	background-color: #286E99;
  }
	
/*---------------------footer---------------------*/ 	

#footer_icons {
	margin-top:70px;
	margin-left:45px;
}
#footer {
	padding-top:10px;
	width:909px;
	height:50px;
	margin-left:45px;
	font-size:10px;
	border-top:1px solid #6F6F6F;
	
}

.right_footer {
	float: right;
}

#footer a:link{text-decoration:none;color:#6F6F6F;}
	#footer a:visited {text-decoration: none;color:#6F6F6F;}
	#footer a:hover {text-decoration: none;color:#286E99;}
	#footer a.active {text-decoration: none;color:#6F6F6F;} 
/*---------------------BODY---------------------*/ 

	/*---------------------left_side---------------------*/ 	
	
	#left_hand_nav {
		padding-top:65px;
		margin-left:45px;
		font-size:11px;
		width:175px;
		float:left;
	}
	
	#left_hand_nav ul {
			border-bottom:1px solid #E1E1E1;
			margin-bottom:31px;
	}
	#left_hand_nav li {
		padding-bottom:18px;
	}
	
	#left_hand_nav a:link{text-decoration:none;color:#6f6f6f;}
	#left_hand_nav a:visited {text-decoration: none;color:#6f6f6f;}
	#left_hand_nav a.active,
	#left_hand_nav a:hover {text-decoration: none;color:#286E99;}
	
	#left_hand_nav h3 {
		font-size:50px;
	}

		#newsletter_signup h1 {	
		background: url(../images/B_SignUpNewsletter.jpg)  0 0 no-repeat;
    width: 164px;
    height: 66px;
    text-indent: -9999px;
    border-bottom:none;	
	}
 #newsletter_signup h1:hover{
 	background: url(../images/B_SignUpNewsletter.jpg)  0 0 no-repeat;
 }
 	.image_nav li {
 		padding-bottom:26px !important;
 		cursor: pointer;
 	}

	li.apply{
    background: url(../images/B_ApplytotheKubertSchool.jpg)  0 0 no-repeat;
    width: 168px;
    height: 48px;
    text-indent: -9999px !important;
	}
	li.apply a{
		width: 168px;
    height: 48px;
    display:block;
	}
	li.apply:hover {
		background: url(../images/B_ApplytotheKubertSchool.jpg)  0 0 no-repeat;
	}
	
	li.catalog{
		background: url(../images/B_Catalog.jpg)  0 0 no-repeat;
    width: 165px;
    height: 48px;
    text-indent: -9999px !important;
	}
	li.catalog a{
		width: 165px;
    height: 48px;
    display:block;
	}
	li.catalog:hover{
		background: url(../images/B_Catalog.jpg)  0 0 no-repeat;
	}
	li.current_events{
    background: url(../images/B_CurrentEvents.jpg)  0 0 no-repeat;
    width: 161px;
    height: 19px;
    text-indent: -9999px !important;
	}
	li.current_events a{
		width: 161px;
    height: 19px;
    display:block;
	}
	/*
	li.current_events:hover{
		background: url(../images/CurrentEvents.jpg)  0 0 no-repeat;
	}*/

	li.weather_announcements{
    background: url(../images/weather_announcements_active.png)  0 0 no-repeat;
    width: 168px;
    height: 58px;
    text-indent: -9999px !important;
	}
	li.weather_announcements a{
		width: 161px;
    height: 58px;
    display:block;
	}
	li.weather_announcements:hover{
		background: url(../images/weather_announcements_active.png)  0 0 no-repeat;
	}

	li.video{
    background: url(../images/video_active.jpg)  0 0 no-repeat;
    width: 164px;
    height: 83px;
    text-indent: -9999px !important;
	}
	li.video a{
		width: 164px;
    height: 83px;
    display:block;
	}
	li.video:hover{
		background: url(../images/video_active.jpg)  0 0 no-repeat;
	}	


	li.contact_us{
    background: url(../images/B_ContactUs.jpg)  0 0 no-repeat;
    width: 161px;
    height: 27px;
    text-indent: -9999px !important;
	}
	li.contact_us a{
		width: 161px;
    height: 27px;
    display:block;
	}
	
	li.contact_us:hover{
    background: url(../images/B_ContactUs.jpg)  0 0 no-repeat;
   }
  #contact_signup h1 {
  	 background: url(../images/B_ContactUs.jpg)  0 0 no-repeat;
    width: 161px;
    height: 27px;
    text-indent: -9999px !important;
  }
  	
  	
	li.follow_us_on_facebook{
    background: url(../images/FollowUsFacebook.jpg)  0 0 no-repeat;
    width: 164px;
    height: 55px;
    text-indent: -9999px !important;
	}
	li.follow_us_on_facebook:hover{
    background: url(../images/B_FollowUsFacebook.jpg)  0 0 no-repeat;
   }

	
	#newsletter_signup h2 {
		font-family: Helvetica;
		font-size: 18px;
		font-weight: 100;
		color: #E1E1E1;	
		text-align: justify;	
		
	}
	
	#newsletter_signup h3 {
		font-family: Helvetica;
		font-size: 15px;
		font-weight: 100;
		color: #E1E1E1;
		
		text-align: justify;	
		
	}
	#contact_signup h3 {
		font-family: Helvetica;
		font-weight: 100;
		font-size:11px;
		padding-top:14px;
	}
	#newsletter_signup h4 {
		margin-top:26px;
		padding-top:26px;
		padding-bottom: 7px;
		
		background: url(../images/OrRequestCatalog.jpg)  0 0 no-repeat;
    width: 164px;
    height: 37px;
    text-indent: -9999px;
    border-bottom:1px solid #E1E1E1;	
	}
	#contact_signup select,
	#contact_signup textarea,
	#contact_signup input[type='text'],
	#newsletter_signup input[type='text']{
		margin-top:26px;
		font-size: 10px;
		margin-bottom:6px;
		display:block;	
		width: 158px;
		height:18px;
	}
	#contact_signup textarea {
		height:100px;
	}
	#contact_signup input[type='checkbox'],
	#newsletter_signup input[type='checkbox'] {
		margin-left:0px;
		margin-top:1px;
		display:inline;
	}
	#contact_signup label,
	#newsletter_signup label{
		font-family: Arial;
		font-size: 10px;
	}
	
	
	/*---------------------main_content---------------------*/ 
	
	#main_content{
		font-family:verdana,arial,sans-serif;	
		padding-top:65px;
		padding-left:101px;
		width:633px;	
		float:left;
	}
	
	#image_holder {
		width:633px;
		height:176px;
		background-color:#E2E2E2;
		margin-bottom:40px;
	}
	
	#main_left {
		width:180px;
		float: left;
		padding-right:28px;
		font-size:14px;
		line-height: 16px;
		display:inline;
		color:#6f6f6f;
	}
	
	#main_right {
		float:left;
		width:420px;
		display:inline;
		color:#6f6f6f;
	} 
	
	#main_right h1{
		font-size:18px;
		font-weight: normal;
		padding-bottom:20px;
		color:#6f6f6f;
		line-height: 18px;
	}
	
	#main_right a:link{text-decoration:none;color:#000000;}
	#main_right a:visited {text-decoration: none;color:#000000;}
	#main_right a.active,
	#main_right a:hover {text-decoration: none;color:#286E99;}
	
	#main_right h1.condensed{
		letter-spacing: -1px;
	}
	
	#main_content p,
	#main_right p {
		font-size:11px;
		line-height: 16px;
	}
	
	#g1_slide_show {
		padding-top:38px;
		padding-bottom:20px;
	}
	
	#home_content {
		width: 633px;
	}
	
	#home_content .column{
		display:inline;	
		padding-right:16px;	
		width:200px;
		float:left;
	}
	
	#home_content .last {
		padding-right:0px;
	}
	
	#home_content .info_box{
		background-color:#F2F2F2;
		font-family:verdana,arial,sans-serif;	
		padding-top:20px;
		margin-top:6px;
		padding-right:10px;
		padding-left:10px;
		padding-bottom:20px;
	} 
	
	#home_content .info_box h3{
		font-size:11px;
		color:#231F20;
		border-bottom:1px solid #231F20;
		padding-bottom:10px;
	}
	
	#home_content .info_box  p{
		font-size:10px;
		line-height: 18px;
		padding-top:16px;
		padding-bottom:10px;
	}
	
	#home_content .info_box a:link{text-decoration:none;color:#577BBD;font-size:10px;}
	#home_content .info_box a:visited {text-decoration: none;color:#577BBD;;font-size:10px;}
	#home_content .info_box a:hover {text-decoration: none;color:#6f6f6f;;font-size:10px;}
	#home_content .info_box a.active {text-decoration: none;color:#577BBD;;font-size:10px;}	
	
	#a1_content {
		padding-top:28px;
	}
	#a1_content h3 {
		border-top:1px solid #6f6f6f;
		font-family:verdana,arial,sans-serif;
		font-size:11px;
		padding-top:10px;
		padding-bottom:7px;
	}
	
	#a1_content a {
		width:400px;
		line-height: 16px;
	}
	
	#a1_content a:link{text-decoration:none;color:#6f6f6f;padding-left:0px;}
	#a1_content a:visited {text-decoration: none;color:#6f6f6f;padding-left:0px;}
	#a1_content a:hover {text-decoration: none;color:#6f6f6f;padding-left:0px;}
	#a1_content a.active {text-decoration: none;color:#6f6f6f;padding-left:0px;}
	
	#a1_content div {
		padding-bottom:13px;
	}
	
	#main_left select {
		margin-top:40px;
		width:120px;
	}
	
	#bio {
		padding-top: 16px;
		color: #6f6f6f;
		line-height: 12px;
	}
	
	#bio h1 {
		font-size:14px;
		padding-bottom:0px;
		line-height:16px;
	}
	p.bold {
		font-weight: 800;
	}
	
	.g2_gal {
		padding-top:14px;
		max-width:420px;
	}
	
	#calendar_list {
		font-family:verdana,arial,sans-serif;
		font-size:11px;
	}
	div.event_row {
		border-bottom:1px solid #6f6f6f;
		padding-bottom:5px;
		margin-bottom:25px;
	}
	div.event_date {
		display:inline-table;
		font-weight: bold;
		width:170px;
	}
	
	div.event_description {
		display:inline-table;
	}
	
	
	/*-------HOME SLIDE SHOW-----*/
	
	#home_slide_next:link,
	#home_slide_next:visited,
	#home_slide_next{
		background: url(../images/slideshow_next.jpg) 0 0 no-repeat;
		position:relative;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    color: transparent;
      	font-size: 0; 
display:block; 
line-height: 0;

	}
	
	#home_slide_next:hover {
		background: url(../images/slideshow_next_hover.jpg)0 0 no-repeat;
		width: 18px;
    height: 18px;
    color: transparent;
		text-indent: -9999px;
	}
	
	#home_slide_prev:link,
	#home_slide_prev:visited,
	#home_slide_prev{
		background: url(../images/slideshow_prev.jpg) 0 0 no-repeat;
		position:relative;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    color: transparent;
      	font-size: 0; 
display:block; 
line-height: 0;

	}
	
	#home_slide_prev:hover {
		background: url(../images/slideshow_prev_hover.jpg)0 0 no-repeat;
		width: 18px;
    height: 18px;
    color: transparent;
		text-indent: -9999px;
	}


	/*-------gallery SLIDE SHOW-----*/
	
	#gallery_next:link,
	#gallery_next:visited,
	#gallery_next{
		background: url(../images/gallery_slideshow_next.jpg) 0 0 no-repeat;
		position:relative;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    color: transparent;

	}

	
	#gallery_prev:link,
	#gallery_prev:visited,
	#gallery_prev{
		background: url(../images/gallery_slideshow_prev.jpg) 0 0 no-repeat;
		position:relative;
    width: 18px;
    height: 18px;
    text-indent: -9999px;
    color: transparent;

	}
	
	.left_icons {
		float: left;
	}
	
	.right_icons {
		float: right;
		margin-right:70px;
	}
